Compatibilidad de Security Center 5.7 SR5 - Security Center 5.7 SR5

Notas de Lanzamiento de Security Center 5.7 SR5

Applies to
Security Center 5.7 SR5
Last updated
2018-12-18
Language
Español (México)
Product line
Security Center (plataforma unificada) > Security Center
Version
5.7

La compatibilidad del producto indica que este soporta y ejecuta determinadas versiones de otros productos.

Security Center 5.7 SR5 es compatible con lo siguiente:
NOTA: Las versiones de los productos de la lista incluyen todas las versiones de servicio y correcciones de errores posteriores, a menos que se indique lo contrario.
Producto Versiones compatibles
ALPR (AutoVu™)
Genetec Patroller™ 6.3, 6.4, 6.5
SharpOS 10.2, 11.4, 11.5, 11.6, 12.4, 12.5, 12.6
Hardware Sharp Sharp 2.0, Sharp 3.0, SharpX, SharpXS, SharpV, SharpV ITS
Access control (Synergis™)
Synergis™ Softwirea 10.0, 10.1, 10.2, 10.3, 10.4, 10.5, 10.6, 10.7, 10.8, 10.9
Módulos de Security Center
Plan Manager 10.3 SR6
Sipelia™ 2.6 GA, 2.7 GA, 2.7 SR1, 2.8 GA
Genetec Mission Control™ 2.9 GAb, 2.10 GA
Mobile Server 4.1

a Para una lista de versiones de firmware de unidad y módulos de interfaz compatibles, consulte las Notas de Lanzamiento de Synergis™ Softwire y las Notas de Lanzamiento de Synergis™ Master Controller, que están disponibles en el Genetec™ TechDoc Hub.

b Se necesita la revisión 2.9 GA 004 para Genetec Mission Control™ 2.9 GA para ofrecer compatibilidad con Security Center 5.7 SR5.